RubyGems Navigation menu

vast_api 0.0.1

A ruby wrapper for the http://www.vast.com/ api

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.2.3 - January 24, 2012 (40 KB)
  2. 0.2.2 - August 23, 2011 (40 KB)
  3. 0.2.1 - August 22, 2011 (40 KB)
  4. 0.2.0 - August 12, 2011 (40 KB)
  5. 0.1.2 - July 01, 2011 (25,5 KB)
  6. 0.0.1 - March 18, 2011 (25,5 KB)
Zeige alle Versionen (12 total)

Runtime Abhängigkeiten (2):

activesupport >= 2.3.5
nokogiri >= 0

Development Abhängigkeiten (7):

bundler ~> 1.0.0
jeweler ~> 1.5.2
minitest >= 0
rcov >= 0
vcr >= 0
webmock >= 0
yard ~> 0.6.0

Besitzer:

Autoren:

  • Ryan Ong, Mikhail Knyazev

SHA 256-Prüfsumme:

c2820b8ea0b44908ac5a5a9833586df8180ce20f80d6e73400ff5e05fd7c8f9b

Downloads insgesamt 29.474

Für diese Version 2.857

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: